format = 2
pkgname = nix-docs
pkgbase = nix
pkgver = 2.8.1-1.0
pkgarch = i686
pkgbuild_sha256sum = 4e1283e2760ba9cb1659acc22224344047895da69b70e2b92a268b9bd548fa1e
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1652949976
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220207
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = autoconf-archive-1:2022.02.11-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.38-5.4-i686
installed = bison-3.8.2-4.0-i686
installed = boost-1.78.0-2.0-i686
installed = boost-libs-1.78.0-2.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.78-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.1-1.0-i686
installed = curl-7.83.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = diffutils-3.8-1.0-i686
installed = e2fsprogs-1.46.5-3.0-i686
installed = editline-1.17.1-2.0-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.28-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-12.1.0-2.1-i686
installed = gcc-libs-12.1.0-2.1-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21-2.1-i686
installed = git-2.36.1-1.0-i686
installed = glib2-2.72.1-1.1-i686
installed = glibc-2.35-4.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.35-2.0-i686
installed = gnutls-3.7.5-1.0-i686
installed = gpgme-1.17.1-1.0-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = gtest-1.11.0-3.0-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = iana-etc-20220427-1.0-any
installed = icu-71.1-1.0-i686
installed = jq-1.6-4.0-i686
installed = json-c-0.16-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = krb5-1.19.3-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.6.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.64-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcpuid-0.5.1-2.0-i686
installed = libelf-0.187-1.0-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libgpg-error-1.45-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libisl-0.24-4.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.1-1.0-i686
installed = libmd-1.0.4-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnghttp2-1.47.0-1.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.28-1.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsodium-1.0.18-2.1-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-1.0-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.7-2.0-i686
installed = libunistring-1.0-1.0-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxml2-2.9.14-1.0-i686
installed = linux-api-headers-5.17.5-2.0-any
installed = lowdown-0.11.2-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = mdbook-0.4.18-1.0-i686
installed = mpfr-4.1.0.p13-2.1-i686
installed = ncurses-6.3-3.0-i686
installed = nettle-3.7.3-1.0-i686
installed = nlohmann-json-3.10.5-1.0-any
installed = npth-1.6-3.0-i686
installed = oniguruma-6.9.8-1.0-i686
installed = openssl-1.1.1.o-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-5.0-i686
installed = pacman-mirrorlist-20220318-1.2-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.40-1.0-i686
installed = perl-5.34.1-1.0-i686
installed = perl-error-0.17029-3.0-any
installed = perl-mailtools-2.21-5.0-any
installed = perl-timedate-2.33-3.0-any
installed = pinentry-1.2.0-1.2-i686
installed = pkgconf-1.8.0-1.0-i686
installed = readline-8.1.002-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = sqlite-3.38.5-1.0-i686
installed = sudo-1.9.10-1.0-i686
installed = systemd-libs-250.5-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tzdata-2022a-1.0-i686
installed = util-linux-2.38-1.0-i686
installed = util-linux-libs-2.38-1.0-i686
installed = which-2.21-5.10-i686
installed = xz-5.2.5-3.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-3.0-i686
